@charset "utf-8";
body {
	color: #151515;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	background-color: #E1E1E1;
	float: left;
	width: 100%;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-color: #00FF00;
	border-width: medium;
	border-radius: 5px;
}
#wrapper {
	width: 100%;
	min-width: 740px;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
}
#top {
    overflow: hidden;
}
#hero img {
	max-width: 100%;
}
h1, h2 {
	color: #666666;
	font-weight: 400;
	font-style: normal;
	font-family: acme;
}

h1 {
	font-size: 72px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
	text-transform: uppercase;
	font-style: normal;
	font-weight: 400;
	font-family: acme;
}
h2 {
	margin-top: 0em;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 1em;
	top: 5px;
}
#main {
	width: 70%;
	margin-left: 2%;
	float: left;
}
#main_piano {
	width: 65%;
	margin-left: 1%;
	float: left;
}
#main_enthusiast {
	width: 80%;
	margin-left: 10%;
	float: left;
	margin-right: 10%;
}
#main_piano a {
	text-decoration: underline;
}
#sidebar {
	width: 20%;
	margin-left: 4%;
	float: left;
	text-align: center;
	clear: none;
	top: 75%;
}
#sidebar_piano {
	width: 25%;
	margin-left: 4%;
	float: left;
	text-align: center;
	margin-right: 4%;
}
#sidebar_piano_player {
	width: 25%;
	margin-left: 4%;
	float: left;
	text-align: center;
	margin-right: 4%;
}
#player {
	width: 20%;
	margin-left: 4%;
	float: left;
	text-align: center;
}


figure {
	display: block;
	width: 420px;
	margin-left: auto;
	margin-right: auto;
}
figure img {
	padding: 10px;
	-webkit-box-shadow: 1px 1px 15px #999999;
	box-shadow: 1px 1px 15px #999999;
}

figcaption {
	font-size: 0.875em;
	font-weight: bold;
	text-align: center;
	display: block;
	margin-top: 0.5em;
}
.centered {
	margin-left: auto;
	margin-right: auto;
}
.floatleft {
	float: left;
	margin-left: 0px;
	margin-right: 10px;
}
.floatright {
	float: right;
	margin-left: 10px;
	margin-right: 0px;
}
footer {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 2%;
	background-color: #D8D9D8;
	color: #404040;
	clear: left;
}
a {
	font-weight: bold;
	text-decoration: none;
}
a:link {
	color: #313131;
}
a:visited {
	color: #313131;
}


ul#mainnav { 
	width: 100%; 
	textmargin: 0px; 
	padding: 0px; 
	}
ul.drop a { 
	display:block; 
	color: #151515; 
	font-family: Verdana; 
	font-size: 14px; 
	text-decoration: none; 
	}
ul.drop, ul.drop li, ul.drop ul { 
	list-style: none; 
	margin: 0; 
	padding: 0; 
	border: 0px solid #fff; 
	background: #D8D9D8; 
	color: #D8D8D8;
	}
ul.drop { 
	position: relative; 
	z-index: 597; 
	float: left; 
	}
ul.drop li { 
	width: 20%; 
	float: left; 
	text-align: center; 
	text-transform: uppercase; 
	line-height: 1.5em; 
	vertical-align: middle; 
	zoom: 1; 
	padding-top: 0; 
	padding-bottom: 0;
	}

ul.subdrop li{
	width: 100%; 
	float: left; 
	text-align: center; 
	text-transform: uppercase; 
	line-height: 1.1em; 
	vertical-align: middle; 
	zoom: .9; 
	padding-top:.25em; 
	padding-bottom: .25em;
	}

ul.drop li.hover, ul.drop li:hover { 
	position: relative; 
	z-index: 598; 
	cursor: default; 
	background: #909090;
	}

ul.subdrop li.hover, ul.subdrop li:hover { 
	position: relative; 
	z-index: 599; 
	cursor: default; 
	background: #909090;
	}

ul.drop ul {
	visibility: hidden; 
	position: absolute; 
	top: 100%; 
	left: 0; 
	z-index: 600; 
	width: 195px; 
	background: #D8D9D8; 
	border: 0px;
	}

ul.drop ul li {
	 float: none;
	 }
ul.drop ul ul { top: 0px; left: 100%; }
ul.drop li:hover > ul { visibility: visible; }


#mainnav a:hover, #mainnav a:active, #mainnav a:focus , #mainnav a.thispage{
	color: #D8D8D8;
	text-decoration: none;
	background-color: #909090;
	
}

#mainnav1 a:hover, #mainnav1 a:active, #mainnav1 a:focus , #mainnav1 a.thispage{
	color: #D8D8D8;
	text-decoration: none;
	background-color: #909090;
	
}

#mainnav1 ul {
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#mainnav1 a {
	width: 20%;
	display: block;
	float: left;
	text-align: center;
	text-transform: uppercase;
	background-color: #D8D9D8;
	padding-top: 6px;
	padding-bottom: 6px;
}


#mainnav1 li:hover ul {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0; }
#mainnav1 li:hover li {
	float: none; }
#mainnav1 li:hover li a {
	background-color: #69f;
	border-bottom: 1px solid #fff;
	color: #000; }
#mainnav1 li li a:hover {
	background-color: #8db3ff; }


p {
	font-size: 0.9em;
}
#sidebar_piano a {
	text-decoration: underline;
}

.subnav  {
	display: none;
	display: inline-block;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 80%;
	width: 40px;

}

